一行代码解决IE兼容问题

<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7" />

强制IE浏览器使用IE7内核。

本文固定链接: http://blog.wmphp.com/1657.html | 速光网络博客

该日志由 admin 于2014年07月12日发表在 浏览器 分类下, 你可以发表评论,并在保留原文地址及作者的情况下引用到你的网站或博客。
原创文章转载请注明: 一行代码解决IE兼容问题 | 速光网络博客
【上一篇】
【下一篇】

一行代码解决IE兼容问题:等您坐沙发呢!

发表评论


快捷键:Ctrl+Enter